@charset "utf-8";
/* CSS Document */


/*Header styling */
*h1 {
	color:#2A4C8B;
	}
#header {
	position:relative;
	height:80px;
	width:98%;
	z-index:1000;
	background-color: #2A4C8B;
	}
#header ul{
	padding:0;
	margin:0;
	}
#header ul li{
	display: inline-block;
	width:160px;
	}
.slogon {
	margin-left:515px;
	margin-bottom:5px;
	margin-right:10px;
	}


/* Navigantion Style */
.nav2 {

	float:left;
	width:940px;
	border:none;
	color:#2F1700;
	font-size:1.0em;
	font-size:12px;
	background-color: #E0EAF4;
} /*Color navigation bar normal mode*/
.nav2 ul {
	list-style-type:none;
}
.nav2 ul li {
	
	float:left;
	position:relative;
	z-index:1000;
	border-right:solid 1px rgb(175,175,175);
}
.nav2 ul li ul {
	display:none;
	border:none;
}
.nav2 ul li ul {
	margin-left:-30px;
	padding:0 30px 30px 30px;
} /*Sticky hover zones*/
.nav2 ul li a {
	float:left;
	display:block;
	height:3.1em;
	line-height:3.1em;
	margin-right:0px !important /*Non-IE6*/;
	margin-right:-4px /*IE6*/;
	padding:0 16px 0 16px;
	text-decoration:none;
	font-weight:bold;
	color: #201000;
}
.nav2 ul li:hover {
	width:auto;
	background-color: #1E336C;
}
.nav2 table {
	position:absolute;
	z-index:999;
	top:0;
	left:0;
	border-collapse:collapse;
	font-family:"trebuchet ms", arial, sans-serif;
}
/*Non-IE6*/
.nav2 ul li:hover a {
	background-color:#E0EAF4;
	text-decoration:none;
} /*Color main cells hovering mode*/
.nav2 ul li:hover ul {
	display:block;
	position:absolute;
	z-index:998;
	top:3.0em;
	margin-top:0.1em;
	left:0;
}
.nav2 ul li:hover ul li ul {
	display: none;
}
.nav2 ul li:hover ul li a {
	display:block;
	width:10em;
	height:auto;
	line-height:1.3em;
	margin-left:-1px;
	padding:4px 16px 4px 16px;
	border-left:solid 1px rgb(175,175,175);
	border-bottom: solid 1px rgb(175,175,175);
	background-color:#E0EAF4;
	font-weight:normal;
	color:#201000;
} /*Color subcells normal mode*/
.nav2 ul li:hover ul li a:hover {
	background-color:#1E336C;
	text-decoration:none;
	color: #E0EAF4;
} /*Color subcells hovering mode*/
/*IE6*/
.nav2 ul li a:hover {
	background-color:#1E336C;
	text-decoration:none;
	color: #E0EAF4;
} /*Color main cells hovering mode*/
.nav2 ul li a:hover ul {
	display:block;
	position:absolute;
	z-index: 998;
	top:3.1em;
	t\op:3.0em;
	left:0;
	marg\in-top:0.1em;
}
.nav2 ul li a:hover ul li a {
	display:block;
	w\idth:10em;
	height:1px;
	line-height:1.3em;
	padding:4px 16px 4px 16px;
	border-left:solid 1px rgb(175,175,175);
	border-bottom: solid 1px rgb(175,175,175);
	background-color:#E0EAF4;
	font-weight:normal;
	color:rgb(50,50,50);
} /*Color subcells normal mode*/
.nav2 ul li a:hover ul li a ul {
	visibility:hidden;
	height:0px;
	width:0px;
	position:absolute;
	z-index: 997;
}
.nav2 ul li a:hover ul li a:hover {
	background-color:#1E336C;
	text-decoration:none;
	color: #E0EAF4;
} /*Color subcells hovering mode*/
/* Navigantion Style  Ends */


/* left Content Area*/
#leftcol{
	background-color:#FFF;
	margin-bottom:80px;
	margin-left:40px;
	
	
	}

#leftcol h1{
	display:block;
	font-size:1.5em;
	font-family:"Trebuchet MS";
	color:#2A4C8B;
	margin-top:30px;
		}	
#leftcol img{
	display:block;
	width:580px;
	hight:250px;
	background:#999;
	margin-top:20px;
		}
#leftcol p{
	display:block;
	margin-top:15px;
	line-height:1.8em;
	text-align:justify;
		}
/* left Content Area Styling End*/


/* Right Content Area */
#rightcol{
	background-color:#FFF;
	margin-bottom:80px;
	margin-top:40px;
	margin-left:20px;
	position:relative;
	
	}


.grade{
	display:block;
	margin-top:40px;
	margin-left:90px !important;
	}
#rightcol a img{
	display:block;
	margin-top:30px;
	margin-bottom:10px;
	margin-left:60px !important;
	
	}
/* Right Content Area Styling Ends */


/* footer section Styling */

#footer {
		background:#e0eaf4;
		}
#footer ul{
	position:relative;
	padding:0;
	margin:0;
	
}
#footer ul li{

	display:inline;
	height:130px;
	width:160px;
	}
#footer ul li img{
	display:inline-block;
	float:left;
	margin-left:52px;
	margin-top:30px;
	margin-bottom:20px;
}
/* Footer section styling Ends */

/* Schoolcolor band */
.band {
	height:10px;
	width:940px;
	background-image:url(../../images/band.png);
	background-repeat:no-repeat;
	}
#faqs .shortband {
	height:7px;
	margin-left::20px !important;
	}

.brandValue{
	background-color:#036;
	margin-left:0;
	color:#036;
	}
/*Quick Navigation */
#quickNav{
	background-color:#eee;
	border-right:2px dotted #CCC;
	float:left;
	margin-left:0;
	padding:20px 0px 2px 0px;
	height:auto;
	width:260px;
		}
#quickNav h1{
	display:block;
	font-size:1.5em;
	font-family:"Trebuchet MS";
	color:#2A4C8B;
	padding:0px;
	margin:0px 0px 0px 10px;
		}
#quickNav ul{
	text-decoration:none; padding:0px; list-style:none;margin:0px;
		}
#quickNav li{
	text-decoration:none;
		}
#quickNav li a{
	border-bottom:1px dotted #CCC;
	display:block;
	font: normal 14px/18px Arial, Helvetica, sans-serif;
	width:240px;
	padding: 5px 10px;
	color:#000;
		}
#quickNav li a:hover, #quickNav li a:active{
	color:#990000;
	background-color:#FFF;
		}
.clientHold{ overflow:hidden;}
/* Ifram style */

#contentframe{
	width:690px;
	margin-left:2px;
	padding-bottom:10px;
	float:left;
	height:auto;
	}
/* List Over Ride */

ul.listed{

	margin-left:20px;
	margin-top:20px;
	display:block;
 	}
ul.listed li{
	list-style:disc;
	text-align:justify;
	display:list-item;
	line-height:2em;
	margin-left:20px;
 	}

ul.listtype-1{
	float:left;
	margin-left:18px;
	margin-top:20px;
	display:block;
	width:165px;
 	}
ul.listtype-1 li{
	list-style:disc;
	text-align:justify;
	display:list-item;
	line-height:2em;
	font-size:.85em;
	 	}
/* Image */

.campusFeatures {
	
	margin-top:100px;
	margin-left:55px;
	
	
	}
	
/*Feedback page */
#feedback{

margin-left:30px;	
	}
	
#feedback p{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11.3px;
	line-height:15px;
	margin-top:30px;
	}
#feedback span{
	font-family: Arial, Helvetica, sans-serif;
	display:block;
	font-size:11.2px;
	line-height:15px;
	text-indent:0px;
	font-style:italic;
	font-weight:bold;}
	

#feedback blockquote {
	
	font-family: Arial, Helvetica, sans-serif;
	display:block;
	height:90px;
	font-size:11.4px;
	line-height:15px;
	background: url(../../images/quote1-mirrow.jpg) no-repeat right bottom;
	padding-left:15px;
	padding-right:10px;
	text-indent: -25px;
}
#feedback blockquote img{
	margin-right:3px;
	margin-top:5px;

}
#feedback-left{
	height:400px;
	margin-left:25px;
	padding-top:70px;
		}
#feedback-center{
	height:400px;
	
	margin-left:25px;
		}
#feedback-center img{
	margin-top:80px;
		}
#feedback-right{
	height:400px;
	padding-top:30px;
	margin-left:40px;
		}
#feedback-right .spacer{
	margin-top:100px;
		}

#feedback-bottom{
	margin-left:40px;
		}
#feedback-bottom img{
	margin-right:20px;
		}
.feedbacks{
	margin-bottom:10px;
	}

/* Sherwood team */
.teamimg {
	background-image:url(../../images/sherwoodteam2.jpg);
	background-repeat:no-repeat;
	float:left;
	display: block;
	height:100px;
	width:200px;
	margin-top:15px;
		}
.teamText{
	height:100px;
	line-height:12px;
	}
/*Tree Of Life */

.toLife {
	background-image:url(../../images/treeOfLife.jpg);
	background-repeat:no-repeat;
	float:left;
	display: block;
	height:370px;
	width:230px;
	margin-top:15px;
	margin-right:20px;
		}
.toLifeText{
	height:300px;
	width:500px;
	line-height:25px;
	font-size:18px;
	}
.toLifetitle{
	
	
	word-spacing:1px;
	font-size:24px;
	color: #1F4681;
	}
	
.admission{
	background-image:url(../../images/admission.jpg);
	background-repeat:no-repeat;
	width:335px;
	height:400px;
	float:left;
	margin-right:20px;
	
	}
.admissionfillup{
	background-image:url(../../images/admissionFillUp.jpg);
	background-repeat:no-repeat;
	width:900px;
	height:300px;
	margin-left:280px;
	margin-top:50px;

	}
/*correctors */

.wordspace{
	width:5ex;
	display:inherit
	
	}
	
/* Faqs of the school */
#faqs{
	background-color:#FFF;
	margin-bottom:80px;
	margin-left:30px;

	}
#faqs h5{
	display:block;
	font-size:1.3em;
	font-weight:normal;
	font-family:Helvetica, sans-serif;
	color:#2A4C8B;
	margin-top:10px;
	margin-bottom:5px;
		}	
#faqs p{
	display:block;	
	line-height:1.8em;
	text-align:justify;
		}
#faqs .centeraline{
	margin-top:40px;
	margin-bottom:20px;
	text-align:center;
		}
#faqs .title{
	font-size:1.95em;
	font-family:"Trebuchet MS";
	color:#2A4C8B;
		}
#faqs .titleCaps{
	display:block;
	font-size:3.07em;
	text-transform:uppercase;
	font-family:"Trebuchet MS";
	color:#2A4C8B;
	margin-bottom:15px;
	margin-top:15px;
	}
.hrline{
	width:80%;
	height:1px;
	text-align:center;
	
	}